// Style for Lists pages

@media all and (max-width: 768px) {
	section#lists {
		.wrap {
			div.lists {
				display: block;

				div.list {
					margin-right: 0;
					padding: 10px;
					width: 100%;
				}
			}
		}
	}
}
